Bug 81991 - XFree crashes on Dell PowerEdge 2200 with ATI264VT when BlueCurve is active
XFree crashes on Dell PowerEdge 2200 with ATI264VT when BlueCurve is active
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-15 21:54 EST by James Billing
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 01:10:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Billing 2003-01-15 21:54:43 EST
From Bugzilla Helper:User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/51 (like Gecko) Safari/51Description of problem:Running RH 8.0 Professional on Dell PowerEdge 2200 128 Mb, 3 x 8 Gb with ATI 264VT graphics chipset onboard.  X runs fine with Anaconda during install, but system reboots while using KDE or GNOME.System reboot is very sudden, with not even a chance for anything to be written to logs - it is as if someone is hitting the Reset button on the case  It tends to happen while running applications (i.e. the system seem to be more stable if you 'just leave it alone'.  It is so bad that KDE will often cause a reboot before the splash screen has even finished loading.  GNOME tends to be a little more stable, but will periodically reboot and running many applications causes a reboot.I have applied the latest updates for all components including XFree and kernel and the problem persists. Version-Release number of selected component (if applicable):How reproducible:AlwaysSteps to Reproduce:1. Run X!2.3.    Actual Results:  System reboots after < 10 minutesExpected Results:  System not rebootingAdditional info:
Comment 1 Mike A. Harris 2003-01-24 01:10:26 EST
This bug report contains all text on one single line that goes off the
screen and is totally unreadable.  When entering bug reports, please
press enter at regular intervals to ensure that they are readable.

Please reopen a new bug report with proper formatting.

Note You need to log in before you can comment on or make changes to this bug.